#wrapper {
    width: 1000px;
    margin: 0 auto;
}

ul.sf-menu {
    background: url("img/navigation.jpg") repeat-x scroll 0 0 #1946BE;
    box-shadow: 0 5px 43px rgba(92, 180, 237, 0.53);
    margin: 15px 0;
    padding: 17px 0 16px;
    position: relative;
    height: 36px;
}

.sf-menu li {
    float: left;
    position: relative;
}

.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.sf-menu > li:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0 18px 0 16px;
}

ul.sf-menu > li.sfHover > a, ul.sf-menu > li.sfHover > span.separator, ul.sf-menu > li.active > a, ul.sf-menu > li.active > span.separator, ul.sf-menu > li > a:hover, ul.sf-menu > li > span.separator:hover {
    background: url("img/first-item.jpg") repeat-x scroll 0 0 #39B0FB;
}

.sf-menu > li > a:hover, .sf-menu > li > a:active, .sf-menu > li.sfHover > a, .sf-menu > li.sfHover > span, .sf-menu > li:hover > span, .sf-menu > li.current > a, .sf-menu > li.current > span, .sf-menu > li.active > a, .sf-menu > li.active > span {
    color: #FFFFFF;
}

ul.sf-menu > li > a, ul.sf-menu > li > span.separator {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    font: bold 16px/35px 'Oswald', sans-serif;
    padding: 0 24px;
    text-decoration: none;
    text-transform: uppercase;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu > li > a, .sf-menu > li > span {
    color: #FFFFFF;
}

ul.sf-menu > li {
    background: url("img/separator.jpg") no-repeat scroll 0 11px rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0 17px;
}

body {
    background: url("img/header-bg.jpg") no-repeat scroll center 0 #3276FB;

    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #82919F;
}

#logo {

  float: left;

  height: 86px;
  margin-top: 22px;
}
#logo a{
  font: bold 40px 'Sansita One',cursive;
  color: #FFFFFF;
  text-decoration: none;
}
#cart {
  background: url("img/navigation.jpg") repeat-x scroll 0 0 #1946BE;
  color: #C4DCFB;
  float: right;
  font-size: 24px;
  font-weight: bold;
  margin-right: -500px;
  padding: 23px;
  position: absolute;
  right: 50%;
  z-index: 2;
}
#cart a{color: #C4DCFB}
.mini-cart-info td,
.mini-cart-total td {color: #C4DCFB}
#header #cart .content {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  box-shadow: none;
  clear: both;
  min-height: 150px;
  min-width: 300px;
  overflow: auto;
  padding: 8px;
  position: relative;
  top: -1px;
}
#left {
    background: url("img/articles.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    width: 201px;
}

.box {
  background: url("img/articles.png") repeat-y scroll right 0 rgba(0, 0, 0, 0);
  border: medium none;
  margin: 0;
  padding: 0 10px 0 0;
}

.box ul li {
    background: url("img/marker.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
    list-style: none outside none;
    padding: 0 0 4px 19px;
}

.box li a {
    color: #C4DCFB;
    text-decoration: none;
}

.box li a:hover {
    text-decoration: underline;
    color: #51C2FC;
}
.box > h4 {

  font-weight: bold;
  padding: 10px 0 0 40px;
  color: #FFFFFF;
    font: 19px/1.2307em 'Sansita One',cursive;

}
#cart h4 {
  color: #FFFFFF;
  font: 19px 'Sansita One',cursive;
}
#content {
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 5px 43px rgba(92, 180, 237, 0.41);
  margin: 0 -30px 80px 215px;
  padding: 5px 15px;
  position: relative;
  width: 755px;
  z-index: 1;
}

#content h2 {
    color: #262B37;
    font: 30px/30px 'Oswald', sans-serif;
    letter-spacing: -1px;
    padding-bottom: 5px;
}

p, pre {
    margin: 0 0 20px;
}

#copy {
    text-align: center;
}

a, a:visited, a b {
  color: #266DCF;
}
.product-list .name a {
  color: #266DCF;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}
.product-grid .name a {
  color: #266DCF;
}
a.button:hover, input.button:hover{background-position: 0 bottom;}
a.button, input.button {
  -moz-font-feature-settings: normal !important;
  -moz-font-language-override: normal !important;
  background: url("img/first-item.jpg") repeat-x scroll 0 0 #39B0FB;
  border: 1px solid #61C1FC;
  border-radius: 3px 3px 3px 3px;
  color: #FFFFFF !important;
  cursor: pointer;
  display: inline-block;
  font-family: oswald !important;
  font-size: 13px !important;
  font-size-adjust: none !important;
  font-stretch: normal !important;
  font-style: normal !important;
  font-variant: normal !important;
  font-weight: bold;
  height: 22px !important;
  line-height: normal !important;
  padding: 0 10px;
  text-decoration: none !important;
  text-transform: uppercase;
}
a.button:hover, input.button:hover {
  background-position: 0 0;
  border-color: #266DCF;
  color: #FFFFFF !important;
  text-decoration: none !important;
}
h1{
color: #262B37;
font: 30px/30px 'Oswald',sans-serif;
letter-spacing: -1px;
}
.product-list .price {
  color: #333333;
  float: right;
  font-family: oswald;
  font-size: 22px;
  text-align: right;
}
.product-grid .price {
  color: #333333;
  display: block;
  font-family: oswald;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 10px;
}
.product-info .price {
  border-bottom: 1px solid #E7E7E7;
  color: #333333;
  font-family: oswald;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  overflow: auto;
  padding: 0 5px 10px;
}

.success {
  background:  no-repeat scroll 10px center #EAF7D9;
  border: none;
  border-radius: 0;
}
#notification {
  margin-left: 214px;
}
.product-grid .name a {
  color: #03298A;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 4px;
  text-decoration: none;
}
.product-grid > div {
  display: inline-block;
  margin-bottom: 15px;
  margin-right: 20px;
  vertical-align: bottom;
  width: 150px;
}
#header #welcome {
  color: #FFFFFF;
  float: left;
  margin-right: 200px;
  position: absolute;
  right: 50%;
  text-align: left;
  top: 158px;
  width: 298px;
  z-index: 5;
}
.rimg{float:right;padding:0 0 5px 10px}
.limg{float:left;padding:0 10px 5px 0}